curl --request GET \
--url https://api.mintlify.com/v1/analytics/{projectId}/feedback \
--header 'Authorization: Bearer <token>'{
"feedback": [
{
"id": "<string>",
"path": "<string>",
"comment": "<string>",
"createdAt": "<string>",
"source": "code_snippet",
"status": "pending"
}
],
"nextCursor": "<string>",
"hasMore": true
}从文档中获取用户反馈,包括页面评分和代码片段的反馈。
curl --request GET \
--url https://api.mintlify.com/v1/analytics/{projectId}/feedback \
--header 'Authorization: Bearer <token>'{
"feedback": [
{
"id": "<string>",
"path": "<string>",
"comment": "<string>",
"createdAt": "<string>",
"source": "code_snippet",
"status": "pending"
}
],
"nextCursor": "<string>",
"hasMore": true
}cursor 参数对结果进行分页。当 hasMore 为 true 时继续获取数据。
dateFrom 和 dateTo 将结果限定在特定时间段内code_snippet 或 contextual 等反馈来源类型进行筛选pending、in_progress、resolved 或 dismissedhelpful 布尔值和可选的 contact 邮箱code、filename 和 lang 字段The Authorization header expects a Bearer token. Use an admin API key (prefixed with mint_). This is a server-side secret key. Generate one on the API keys page in your dashboard.
Date in ISO 8601 or YYYY-MM-DD format
"2024-01-01"
Date in ISO 8601 or YYYY-MM-DD format. dateTo is an exclusive upper limit. Results include dates before, but not on, the specified date.
"2024-01-01"
Filter by feedback source
code_snippet, contextual Comma-separated list of statuses to filter by
Max results per page
1 <= x <= 100Pagination cursor
此页面对您有帮助吗?